Subject: bug#26180: Remove motif toolkit support

From: martin rudalics <[email-masked]>
Date: Thu, 23 Mar 2017 09:01:02 +0100

> I'd like to suggest removing support for the Motif toolkit.
 >
 > Motivation:
 > Supporting more toolkits (gtk2, gtk3, lucid, motif, none) makes it
 > harder to develop relevant low-level features.

I can't recall a case where supporting Motif, Lucid or "none" would
have possibly hindered anyone to fix one of the well known bugs with
GTK/GDK, Cairo and friends.  OTOH, I often use Motif, Lucid and "none"
to simply verify that an arbitrary feature just works or used to work
and it's only the GTK or Cairo builds which break it.

So I'm voting against your suggestion.

martin